<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_191) on Sat Oct 26 09:23:32 CEST 2019 -->
<title>refinement.model.refinements.presentation</title>
<meta name="date" content="2019-10-26">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../refinement/model/refinements/presentation/package-summary.html" target="classFrame">refinement.model.refinements.presentation</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="RefinementsActionBarContributor.html" title="class in refinement.model.refinements.presentation" target="classFrame">RefinementsActionBarContributor</a></li>
<li><a href="RefinementsEditor.html" title="class in refinement.model.refinements.presentation" target="classFrame">RefinementsEditor</a></li>
<li><a href="RefinementsEditorPlugin.html" title="class in refinement.model.refinements.presentation" target="classFrame">RefinementsEditorPlugin</a></li>
<li><a href="RefinementsEditorPlugin.Implementation.html" title="class in refinement.model.refinements.presentation" target="classFrame">RefinementsEditorPlugin.Implementation</a></li>
<li><a href="RefinementsModelWizard.html" title="class in refinement.model.refinements.presentation" target="classFrame">RefinementsModelWizard</a></li>
</ul>
</div>
</body>
</html>
